← All posts tagged Ubuntu

Печаль какая-то происходит( Файловый менеджер урезали по немогу, ни закладки с ssh шарами не сделать (и даже удобно к ним нельзя подключиться) печаль(

Решил раз уж для обновления придется возвращаться на заводские настройки (менял библиотеки для обработки видео, и за-за этого не хочет обновляться, а обновление нужно для устранения бага с раскладками). Попробую поставить ubuntu.

МНЕ ПИЗДЕЦ! Я не прочетал и подтвердил(

Следующие НОВЫЕ пакеты будут установлены:
libapache2-mod-fastcgi
Следующие пакеты будут УДАЛЕНЫ:
bluez-alsa:i386{u} fp-compiler-2.4.4{u} fp-ide-2.4.4{u}
fp-units-base-2.4.4{u} fp-units-db-2.4.4{u} fp-units-fcl-2.4.4{u}
fp-units-fv-2.4.4{u} fp-units-gfx-2.4.4{u} fp-units-gnome1-2.4.4{u}
fp-units-gtk-2.4.4{u} fp-units-gtk2-2.4.4{u} fp-units-math-2.4.4{u}
fp-units-misc-2.4.4{u} fp-units-multimedia-2.4.4{u} fp-units-net-2.4.4{u}
fp-units-rtl-2.4.4{u} fpc-2.4.4{u} gcc-4.6-base:i386{u}
gstreamer0.10-plugins-good:i386{u} gtk2-engines:i386{u}
gtk2-engines-murrine:i386{u} gtk2-engines-oxygen:i386{u}
gtk2-engines-pixbuf:i386{u} gvfs-libs:i386{u} ibus-gtk:i386{u}
ioquake3-server{u} libaa1:i386{u} libaio1:i386{u} libao-common{u}
libao4:i386{u} libapt-inst1.4{u} libattica0.3{u} libaudiofile1:i386{u}
libavc1394-0:i386{u} libbabl-0.0-0{u} libboost-filesystem1.46.1{u}
libboost-iostreams1.46.1{u} libboost-system1.46.1{u}
libboost-thread1.46.1{u} libcairo-gobject2:i386{u}
libcanberra-gtk-module:i386{u} libcanberra-gtk0:i386{u}
libcanberra0:i386{u} libcap2:i386{u} libcmis-0.2-0{u}
libcupsimage2:i386{u} libdbus-glib-1-2:i386{u} libdv4:i386{u}
libelf1:i386{u} libesd0:i386{u} libfparser-4.3{u} libgail-common:i386{u}
libgail18:i386{u} libgconf-2-4:i386{u} libgdata1.9-cil{u}
libgdbm3:i386{u} libgdu0:i386{u} libgegl-0.0-0{u} libgettextpo0:i386{u}
libglew1.6{u} libglewmx1.6{u} libgnome-keyring0:i386{u} libgomp1:i386{u}
libgudev-1.0-0:i386{u} libibus-1.0-0:i386{u} libiec61883-0:i386{u}
libmad0:i386{u} libmagick++4{u} libmagickcore4{u} libmagickwand4{u}
libmikmod2:i386{u} libmono-corlib2.0-cil{u} libmono-i18n-west2.0-cil{u}
libnepomukdatamanagement4{u} libnux-2.0-0{u} libnux-2.0-common{u}
libodbc1:i386{u} libopenjpeg2{u} libpoppler-qt4-3{u} libpoppler19{u}
libpulse-mainloop-glib0:i386{u} libpulsedsp:i386{u}
libqt4-designer:i386{u} libqt4-opengl:i386{u} libqt4-qt3support:i386{u}
libqt4-scripttools:i386{u} libqt4-svg:i386{u} libqt4-test:i386{u}
libraw1394-11:i386{u} libsdl-image1.2:i386{u} libsdl-mixer1.2:i386{u}
libsdl-net1.2:i386{u} libsdl-ttf2.0-0:i386{u} libservlet2.5-java{u}
libshout3:i386{u} libsoup-gnome2.4-1:i386{u} libsoup2.4-1:i386{u}
libsox1b{u} libspeex1:i386{u} libssl0.9.8:i386{u} libstdc++5:i386{u}
libsysfs-dev{u} libtag1-vanilla:i386{u} libtag1c2a:i386{u}
libtdb1:i386{u} libtiffxx0c2{u} libunistring0:i386{u} libvpx0{u}
libwavpack1:i386{u} libx264-118{u} libxaw7:i386{u} libxfce4util4{u}
libxmu6:i386{u} libxp6:i386{u} libxtst6:i386{u} mahjongg{u}
odbcinst1debian2:i386{u} openarena-server{u} smtube{u}
ttf-sil-gentium-basic{u} unity-2d-common{u} vflib3{u} xaw3dg:i386{u}